#Properties file generated from Java program translations toolbox
#Fri Sep 11 14:48:17 CEST 2020
screen.header.select.mode=Select mode
download.process.ccs2=Désolé, les fichiers CCS2 n'ont pas pu être validés. Veuillez réessayer plus tard. (0027)
screen.updateslist.download.filechecks.ccs2=Sorry, the archive CCS2 is in the wrong format. Please retry later. (0001)
labels.updates.types.assets.full=MàJ Assets complète
screen.error.message.ccstype.not.supported=VIN CCS%s not supported 
screen.updateslist.warnings.norboxurldefined=Error. Can't reach R-Box. R-Box address isn't defined. Please define a R-Box address in the Settings. (0036)
screen.settings.regionalization.combobox.country.US=États-Unis
screen.authentificationrnet.error.usb.token.not.found=IT\: Veuillez insérer un token USB pour accéder à l'application. (0005)
labels.updates.types.map.full=Mise à jour Full Map
screen.login.error.authentification.email.incorrect=IT\: Veuillez saisir une adresse e-mail valide.
screen.login.error.verification.startup.internet.connexion.0035=IT\: Vous êtes hors ligne. Vérifiez votre connexion Internet et réessayez plus tard. (0035)
screen.login.email.updateList=E-mail
screen.settings.regionalization.combobox.country.UZ=Ouzbékistan
screen.settings.regionalization.combobox.country.UY=Uruguay
screen.settings.regionalization.first.country.label=Pays favori
screen.updateslist.footer.combobox.nousb=Veuillez insérer la clé USB.
screen.settings.regionalization.combobox.country.UA=Ukraine
screen.settings.regionalization.combobox.country.UM=Îles mineures éloignées des États-Unis
labels.common.time.minutes=min
english.preferencetaskdecript=Paramètres de configuration de l'application. Les paramètres seront pris en compte lorsque l'application sera lancée.
screen.settings.regionalization.combobox.country.UG=Ouganda
screen.settings.regionalization.combobox.country.TT=Trinité-et-Tobago
screen.settings.regionalization.combobox.country.TR=Turquie
screen.settings.regionalization.combobox.country.TO=Tonga
screen.updateslist.footer.button.download.label=TÉLÉCHARGER VERS LA CLÉ USB
screen.settings.regionalization.combobox.country.TN=Tunisie
screen.settings.regionalization.combobox.country.TM=Turkménistan
screen.updateslist.footer.info.notenoughspace=Il n'y a pas assez d'espace libre sur votre clé USB. Veuillez utiliser une autre clé.
screen.updatelist.step1.label=CHOISISSEZ LA MàJ
screen.settings.language.fa=إيراني
screen.login.error.verification.startup.internet.connexion.0024=IT\: Désolé, il y a aucune connexion avec la R-Box. Veuillez réessayer ultérieurement. (0024)
screen.settings.regionalization.combobox.country.TZ=République-Unie de Tanzanie
screen.format.usb.button.apply=Oui, je suis sûr
screen.settings.regionalization.combobox.country.TW=Taïwan (Province de Chine)
screen.settings.regionalization.combobox.country.TV=Tuvalu
screen.settings.language.fi=Suomi
screen.settings.regionalization.combobox.country.TD=Tchad
screen.settings.regionalization.combobox.country.TC=Îles Turques-et-Caïques
screen.settings.regionalization.combobox.country.TL=Timor oriental
screen.settings.language.fr=Français
screen.settings.regionalization.combobox.country.TK=Tokelau
screen.settings.regionalization.combobox.country.TJ=Tadjikistan
screen.popup.warning.button.dismiss=NON
screen.settings.regionalization.combobox.country.TH=Thaïlande
screen.settings.regionalization.combobox.country.TG=Togo
screen.settings.regionalization.combobox.country.TF=Terres australes et antarctiques françaises
screen.settings.regionalization.combobox.country.SS=Sud-Soudan
screen.settings.language.nlbe=Vlaams
screen.settings.regionalization.combobox.country.SR=Suriname
screen.updateslist.footer.info.novin=Sélectionnez un VIN.
screen.settings.regionalization.combobox.country.SO=Somalie
screen.settings.regionalization.combobox.country.SN=Sénégal
screen.settings.regionalization.combobox.country.SM=Saint-Marin
screen.settings.regionalization.combobox.country.SL=Sierra Leone
screen.settings.regionalization.combobox.country.SZ=Swaziland
screen.settings.regionalization.combobox.country.SY=République arabe syrienne
screen.login.error.verification.startup.rbox.connexion.0037=IT\: La connexion à la R-Box est inexistante car l'adresse n'a pas été définie. Veuillez aller dans Paramètres et définissez l'adresse R-Box. (0037)
screen.updateslist.download.error.rbox.checksum.tar=IT\: Erreur \! La somme de contrôle d'un fichier dans l'TAR n'est pas cohérente avec la somme de contrôle du fichier productcatalog.xml. Essayez de copier à nouveau. (0085)
screen.settings.regionalization.combobox.country.SX=Saint-Martin (partie néerlandaise)
screen.settings.regionalization.combobox.country.SV=Salvador
labels.common.time.seconds=s
screen.settings.regionalization.combobox.country.ST=Sao Tomé-et-Principe
screen.settings.regionalization.combobox.country.SC=Seychelles
screen.settings.regionalization.combobox.country.SB=Îles Salomon
screen.settings.regionalization.combobox.country.SA=Arabie Saoudite
msg.error.local.cache.not.present=IT\: Erreur \! Aucun dossier cache local défini sur l'ordinateur. Veuillez aller dans Paramètres et définissez un chemin de cache local. (0037)
screen.format.usb.button.cancel=Annuler
screen.format.usb.label.title=Formatez votre clé USB.
screen.settings.regionalization.combobox.country.SK=Slovaquie
screen.settings.language.it=Italiano
screen.settings.regionalization.combobox.country.SJ=Archipel du Svalbard et île de Jan Mayen
system.tray.item.show=Afficher
screen.settings.regionalization.combobox.country.SI=Slovénie
screen.settings.regionalization.combobox.country.SH=Sainte-Hélène, Ascension et Tristan da Cunha
screen.settings.regionalization.combobox.country.SG=Singapour
screen.settings.regionalization.combobox.country.SE=Suède
screen.updateslist.description.filesize=Taille
screen.settings.regionalization.combobox.country.SD=Soudan
screen.settings.general.settings.tips=(Langue, lancement auto, etc.)
screen.settings.regionalization.combobox.country.RO=Roumanie
screen.settings.network.settings.tips=(Proxy, authentif. concess., etc.)
screen.login.error.verification.startup.rbox.connexion.0024=IT\: Désolé, aucune connexion n'a été établie avec la R-Box. Veuillez réessayer plus tard. (0024)
update.report.service.error=IT\: Désolé, le service n'est pas disponible pour le moment. Veuillez réessayer plus tard. (0045)
screen.settings.regionalization.combobox.country.RW=Rwanda
screen.settings.regionalization.combobox.country.RU=Fédération de Russie
screen.settings.regionalization.combobox.country.RS=Serbie
screen.updateslist.download.usbchecks.nowritepermission=Désactivez la protection en écriture de la clé USB ou utilisez une autre clé. (0031)
screen.settings.language.hr=Hrvatski
screen.settings.language.hu=Magyar
screen.settings.regionalization.combobox.country.RE=Réunion
msg.error.local.cache.no.writing.rights=IT\: Erreur \! Aucun dossier cache local défini sur l'ordinateur. Veuillez aller dans Paramètres et définissez un chemin de cache local. (0037)
english.uninstallapplicationrunning=Désolé, une erreur s'est produite lors de la désinstallation de cette application. Veuillez fermer l'application et toutes les fenêtres correspondantes et essayez de nouveau. (0042)
screen.settings.regionalization.combobox.country.QA=Qatar
screen.settings.language.ko=한국의
screen.updateslist.process.steps.dowload=Téléchargement...
screen.settings.regionalization.combobox.country.PY=Paraguay
screen.settings.test.connection.rbox.succes=La connexion à la R-Box a réussi.
screen.settings.regionalization.combobox.country.PN=Pitcairn
screen.settings.regionalization.combobox.country.PM=Saint-Pierre et Miquelon
screen.updateslist.warnings.norboxconnection=Aucune connexion avec la R-Box
screen.updateslist.footer.info.updatetoselect.download.inprogress=Téléchargement en cours. Veuillez patienter.
screen.settings.regionalization.combobox.country.PL=Pologne
screen.settings.regionalization.combobox.country.PK=Pakistan
screen.autheticate.button=S'AUTHENTIFIER
english.preferencelanguage=Langage de préférence de l'application
screen.settings.regionalization.combobox.country.PW=Palau
screen.settings.regionalization.combobox.country.PT=Portugal
screen.settings.regionalization.combobox.country.PS=État de Palestine
screen.settings.regionalization.combobox.country.PR=Porto Rico
screen.updateslist.footer.info.updatetoselect.usb.no.confirmation=Confirmez votre dernière installation.
screen.updateslist.footer.info.updatetoselect.download.ended=Le téléchargement a réussi. Veuillez utiliser la clé USB pour terminer l'installation.
screen.settings.language.jp=日本の
screen.settings.rbox.url.label=URL R-Box locale
screen.settings.regionalization.combobox.country.PH=Philippines
screen.settings.regionalization.combobox.country.PG=Papouasie-Nouvelle-Guinée
screen.settings.regionalization.combobox.country.PF=Polynésie française
screen.settings.regionalization.combobox.country.PE=Pérou
screen.login.password.placeholder=Password
screen.updateslist.download.usbchecks.wrong.partition=Veuillez utiliser une clé USB au format FAT32. (0084)
screen.settings.regionalization.combobox.country.PA=Panama
screen.settings.regionalization.combobox.country.OM=Oman
screen.updatelist.download.label.reported.dismissed=Rejeté
screen.settings.regionalization.combobox.country.NZ=Nouvelle-Zélande
screen.updateslist.columns.update.status=Statut
screen.updateslist.download.error.timeout=IT\: Désolé, il y a eu un délai d'inactivité, la connexion à la R-Box a été perdue. (0026)
screen.settings.regionalization.combobox.country.NL=Pays-Bas
screen.settings.regionalization.combobox.country.NI=Nicaragua
screen.settings.regionalization.combobox.country.NG=Nigeria
screen.updateslist.input.vin.placeholder=Add VIN
screen.settings.regionalization.combobox.country.NU=Nioué
screen.settings.network.proxy.manual.port.updateList=Port
screen.settings.regionalization.combobox.country.NR=Nauru
screen.settings.logs.export.label=Souhaitez-vous exporter tous les journaux existants ?
screen.settings.regionalization.combobox.country.NP=Népal
screen.settings.regionalization.combobox.country.NO=Norvège
screen.settings.regionalization.combobox.country.MZ=Mozambique
screen.settings.regionalization.combobox.country.MY=Malaisie
screen.settings.regionalization.combobox.country.MX=Mexique
screen.settings.language.lt=Lietuvių
screen.settings.regionalization.combobox.country.MW=Malawi
screen.settings.language.lv=Latviešu
screen.settings.regionalization.combobox.country.MV=Maldives
screen.settings.rbox.button.test.connection=TESTER LA CONNEXION
labels.download.will.start=Le téléchargement va commencer dans quelques secondes…
screen.settings.regionalization.combobox.country.NF=Île Norfolk
screen.settings.regionalization.combobox.country.NE=Niger
screen.error.message.generic.update.status.code.404=TL\: Aucune mise à jour disponible pour ce véhicule. (404)
screen.settings.regionalization.combobox.country.NC=Nouvelle-Calédonie
screen.settings.regionalization.combobox.country.NA=Namibie
screen.settings.regionalization.second.country.label=Deuxième pays favori
screen.updateslist.button.add.label=AJOUTER
screen.settings.language.no=Norsk
screen.login.password.updateList=Mot de passe
screen.settings.network.proxy.manual.password.placeholder=Mot de passe
screen.updateslist.footer.button.cancel.label=Annuler téléchargement
labels.common.file.size.b=B
screen.settings.logs.export.select.directory=Veuillez sélectionner un répertoire dans lequel une archive sera créée.
screen.popup.warning.settings.description=Vos modifications seront perdues
screen.settings.advanced.settings.tips=(Cache local, configuration R-Box, etc.)
screen.updateslist.footer.info.lastbutone=Désolé, la dernière version n'est pas disponible sur votre R-Box.
msg.error.usb.copy.corrupted=IT\: Désolé, nous sommes dans l'incapacité de copier les mises à jour. Veuillez utiliser une clé USB différente. (0016)
msg.error.local.cache.not.enough.space=IT\: Erreur \! Veuillez libérer de l'espace sur le disque pour pouvoir continuer. (0119)
screen.updateslist.process.steps.usbcopy=Copie vers le lecteur USB...
screen.format.usb.label.failure.confirmation=Désolé, le formatage a échoué. Veuillez réessayer.
screen.common.button.settings.label=Paramètres
labels.common.file.size.gb=Go
screen.updateslist.download.checksum.maps.full.missing.chk=Erreur. L'intégrité de la mise à jour de MAP FULL ne peut pas être vérifiée du fait de l'absence d'un fichier sur le serveur. Veuillez réessayer de copier. (0094)
screen.updateslist.download.filechecks.map=Désolé, l'archive MAP n'a pas le format approprié. Veuillez réessayer plus tard. (0001)
screen.settings.regionalization.combobox.country.ZW=Zimbabwe
screen.format.usb.label.success.confirmation=Le formatage a été effectué avec succès.
screen.authentificationrnet.autoupdate.download.progress=Téléchargement de la nouvelle version en cours...
screen.settings.language.pl=Polski
screen.updateslist.download.error.rbox.checksum.iso=IT\: Erreur \! La somme de contrôle d'un fichier dans l'ISO n'est pas cohérente avec la somme de contrôle du fichier productcatalog.xml. Essayez de copier à nouveau. (0085)
screen.settings.language.po=Polonais
screen.updatelist.archive.format.not.valid=Désolé, le fichier téléchargé ne peut pas être traité dans ce format. Veuillez réessayer plus tard. (0089)
screen.common.button.help.label=Aide
screen.settings.regionalization.combobox.country.ZM=Zambie
screen.popup.warning.button.confirm=OUI
system.tray.item.exit=Quitter
msg.error.usb.copy.toolarge=IT\: Désolé, une erreur s'est produite. Veuillez réessayer. 
screen.updatelist.description.less=Moins...
screen.authentificationrnet.error.certificat.not.valid=IT\: Veuillez insérer un token USB pour accéder à l'application. (0005)
screen.settings.language.sk=Slovenčina
screen.settings.regionalization.combobox.country.YT=Mayotte
screen.settings.language.sl=Slovenski
screen.settings.regionalization.combobox.country.ZA=Afrique du Sud
message.error.settings.rbox.url.empty=IT\: La R-Box n'est pas disponible. Veuillez accéder à la section Paramètres concessionnaire et définissez l'adresse de la R-Box. (0036)
screen.settings.language.sr=Serbian
screen.settings.language.sv=Sverige
screen.settings.network.proxy.manual.port.placeholder=Port
screen.error.message.generic.status.code.403=TL\: Droit d'accès insuffisant (Mode confidentiel non autorisé à bord) (403)
labels.common.file.size.mb=Mo
screen.error.message.generic.status.code.400=TL\: Demande erronée envoyée à la plateforme (400)
screen.settings.regionalization.combobox.country.YE=Yemen
screen.error.message.generic.status.code.401=TL\: Demande non autorisée (401)
screen.settings.language.ro=Română
screen.updateslist.download.checksum.map.invalid=Désolé, le fichier téléchargé n'a pas pu être validé. Veuillez réessayer et utilisez une autre clé USB si le problème persiste. (0020)
message.error.updateslist.vin.incorrect=TL\: Un VIN contient 17 caractères (chiffres et majuscules).
screen.settings.language.ru=Pусский
screen.common.button.select.folder=Choisissez un dossier
labels.updates.types.ivc.full=MàJ IVC complète
screen.settings.logs.export.button=EXPORTER
screen.settings.network.proxy.system.login.updateList=Identifiant
screen.error.message.generic.other.status.code=TL\: Demande erronée envoyée à la plateforme
screen.settings.launch.on.computer.start.up=Lancer au démarrage de l'ordinateur
screen.settings.language.uk=Українська
screen.updateslist.download.filechecks.ivc=Désolé, l'archive IVC n'a pas le format approprié. Veuillez réessayer plus tard. (0088)
screen.updateslist.warnings.lastbutone=une nouvelle version sera prochainement disponible, vous pouvez encore télécharger la toute dernière version
screen.settings.regionalization.combobox.country.WS=Samoa
screen.settings.language.ptpt=Português
screen.updateslist.download.usbchecks.not.enough.space=Il n'y a pas assez d'espace libre sur votre clé USB pour exécuter la mise à jour. Veuillez utiliser une autre clé USB. (0010)
toolbox.technical.error=IT\: Désolé, une erreur s'est produite. Veuillez réessayer plus tard.
screen.settings.regionalization.combobox.country.WF=Wallis et Futuna
screen.error.message.generic.status.code.501=TL\: Dispositif non supporté \: ce dispositif n'est pas supporté techniquement par la passerelle (501)
labels.common.file.size.kb=Ko
screen.error.message.generic.status.code.500=IT\: Une erreur s'est produite sur le serveur. Veuillez réessayer plus tard. (500)
screen.format.usb.label.impossible.description=La fonction de formatage n'est pas prise en charge avec cette taille de clé USB. Veuillez utiliser une clé USB ne dépassant pas 32 Go ou utiliser la solution d'un tiers pour formater votre support.
screen.updateslist.download.filechecks.ivi=Désolé, l'archive IVI n'a pas le format approprié. Veuillez réessayer plus tard. (0003)
screen.settings.regionalization.combobox.country.VU=Vanuatu
screen.display.map.warning.settings.description=Vous allez perdre vos modifications
screen.settings.language.tr=Türkçe
screen.settings.regionalization.combobox.country.VE=République bolivarienne du Venezuela
screen.settings.regionalization.combobox.country.VC=Saint-Vincent-et-les Grenadines
screen.settings.regionalization.combobox.country.VA=Le Saint-Siège (Cité du Vatican)
screen.settings.language.preference.label=Langue
screen.settings.regionalization.combobox.country.VN=Vietnam
screen.updateslist.input.vin.updateList=AJOUTER UN NIV
screen.settings.regionalization.combobox.country.VI=Îles Vierges (États-Unis)
screen.settings.regionalization.combobox.country.VG=Îles Vierges (britanniques)
screen.settings.regionalization.combobox.country.EE=Estonie
screen.settings.network.proxy.manual.adress.updateList=Adresse Proxy
screen.settings.regionalization.combobox.country.EC=Équateur
screen.updateslist.root.expand.all=DÉVELOPPER TOUT
screen.display.map.warning.settings.title=ANNULER LES MODIFICATIONS
screen.authentificationrnet.autoupdate.error.process=IT\: Erreur lors du téléchargement de la nouvelle version
screen.settings.regionalization.combobox.country.EH=Sahara occidental
screen.settings.regionalization.combobox.country.EG=Égypte
screen.updateslist.download.connection.lost=Désolé, la connexion au serveur a été perdue. Veuillez réessayer plus tard. (0074)
screen.settings.regionalization.combobox.country.DO=République dominicaine
screen.settings.regionalization.combobox.country.DM=La Dominique
screen.settings.test.connection.proxy.manual.succes=Connexion réussie
screen.settings.regionalization.combobox.country.DZ=Algérie
screen.settings.regionalization.combobox.country.DK=Danemark
screen.settings.regionalization.combobox.country.DJ=Djibouti
message.error.rbox.unavailable=IT\: Désolé, le service n'est pas disponible pour le moment. Veuillez réessayer plus tard. (0035)
msg.error.usb.copy.removedstick=IT\: Votre clé USB a été retirée trop tôt. Veuillez réessayer. (0012)
app.version=V.3.0.6
screen.settings.regionalization.combobox.country.DE=Allemagne
screen.settings.regionalization.combobox.country.CR=Costa Rica
screen.settings.regionalization.combobox.country.CO=Colombie
screen.updateslist.root.collapse.all=RÉDUIRE TOUT
screen.settings.regionalization.combobox.country.CN=Chine
screen.settings.regionalization.combobox.country.CM=Cameroun
screen.settings.network.button.test.connection=Tester la connexion
screen.settings.regionalization.combobox.country.CL=Chili
screen.settings.regionalization.combobox.country.CZ=République tchèque
screen.settings.regionalization.combobox.country.CY=Chypre
screen.updateslist.download.error.noconnection=IT\: Désolé, aucune connexion n'a été établie avec la R-Box. Veuillez réessayer plus tard. (0024)
screen.settings.regionalization.combobox.country.CX=Île Christmas
screen.settings.regionalization.combobox.country.CW=Curaçao
screen.updateslist.process.steps.checksum=Validation...
screen.settings.regionalization.combobox.country.CV=Cap Vert
screen.login.error.verification.startup.Kamereon.connexion.0036=IT\: Désolé, une erreur s'est produite. Veuillez réessayer plus tard.
screen.settings.regionalization.combobox.country.CU=Cuba
screen.settings.regionalization.combobox.country.CC=Îles Cocos Keeling
screen.settings.regionalization.combobox.country.CA=Canada
screen.format.usb.label.description=Nous allons formater votre clé USB pour qu'elle puisse fonctionner avec notre périphérique. Cette procédure aura pour effet de supprimer définitivement tous les fichiers stockés sur votre clé USB.
screen.settings.regionalization.combobox.country.CK=Îles Cook
screen.settings.error.test.connection.proxy.auto.authentication.required=IT\: Désolé, la configuration proxy a échoué. Veuillez saisir vos nom d'utilisateur et mot de passe proxy. (0028)
screen.settings.regionalization.combobox.country.CI=Côte d'Ivoire
screen.updateslist.footer.info.unsupported.format=Le format de votre clé USB n'est pas supporté. Veuillez choisir une autre clé USB (FAT32) ou formater votre clé USB en cliquant sur le bouton suivant.
screen.settings.regionalization.combobox.country.CH=Suisse
screen.settings.regionalization.combobox.country.CG=Congo
screen.settings.regionalization.combobox.country.CF=République centrafricaine
screen.settings.network.proxy.manual.message.need.authentification.access=(Si vous devez vous connecter pour accéder à Internet, veuillez saisir vos identifiants de connexion au bas de cette page.)
screen.settings.regionalization.combobox.country.CD=République démocratique du Congo
screen.settings.regionalization.combobox.country.BR=Brésil
screen.settings.regionalization.combobox.country.BQ=Saint-Eustache et Saba Bonaire
screen.settings.regionalization.combobox.country.BO=État plurinational de Bolivie
screen.settings.regionalization.combobox.country.BN=Brunéi Darussalam
screen.settings.regionalization.combobox.country.BM=Bermudes
screen.settings.regionalization.combobox.country.BL=Saint-Barthélémy
screen.settings.regionalization.combobox.country.BZ=Belize
screen.settings.advanced.settings.label=Paramètres Toolbox
screen.settings.test.connection.proxy.auto.succes=Connexion réussie
screen.format.usb.button.done=Terminé
screen.settings.regionalization.combobox.country.BY=Biélorussie
screen.settings.regionalization.combobox.country.BW=Botswana
screen.settings.language.zh=中国
screen.settings.regionalization.combobox.country.BV=Île Bouvet
screen.settings.regionalization.combobox.country.BT=Bhoutan
screen.updatelist.update.download.packaging=Packaging in preparation
screen.settings.regionalization.combobox.country.BS=Bahamas
screen.settings.regionalization.combobox.country.BB=Barbades
screen.settings.regionalization.combobox.country.BA=Bosnie-Herzégovine
screen.settings.regionalization.combobox.country.AZ=Azerbaïjan
screen.settings.regionalization.combobox.country.BJ=Bénin
screen.settings.regionalization.combobox.country.BI=Burundi
screen.settings.regionalization.combobox.country.BH=Bahrain
screen.settings.regionalization.combobox.country.BG=Bulgarie
msg.error.vin.notfound=TL\: Désolé, le numéro de VIN n'a pas été reconnu.
screen.settings.regionalization.combobox.country.BF=Burkina Faso
screen.settings.language.xx=xxxx
screen.settings.regionalization.combobox.country.BE=Belgique
screen.settings.regionalization.combobox.country.BD=Bangladesh
screen.updateslist.treelist.updateList=Veuillez ajouter un n° VIN.
screen.settings.regionalization.combobox.country.AQ=Antarctique
screen.settings.button.cancel=Annuler
screen.settings.regionalization.combobox.country.AO=Angola
screen.popupupdatereport.button.confirm=CONFIRMER
screen.settings.regionalization.combobox.country.AM=Arménie
screen.settings.regionalization.combobox.country.AL=Albanie
screen.updateslist.search.noupdate.ivi=Désolé, il n'y a aucune MàJ IVI pour le moment. (0018)
msg.error.updateslist.emptylist=TL\: Désolé, le VIN n'a pas été reconnu. Veuillez saisir le VIN approprié. 
screen.settings.regionalization.combobox.country.AX=Îles Aland
screen.settings.regionalization.combobox.country.AW=Aruba
screen.settings.regionalization.combobox.country.AU=Australie
screen.settings.regionalization.combobox.country.AT=Autriche
screen.settings.regionalization.combobox.country.AS=Samoa américaines
message.common.loading=Chargement...
screen.updateslist.download.button.dismiss=Ignorer
screen.settings.regionalization.combobox.country.AR=Argentine
screen.updateslist.download.ivc.wrong.file.prefix=Erreur \! Le fichier IVC n'est pas cohérent. Veuillez réessayer plus tard. (0117)
screen.updateslist.download.button.confirm=Confirmer
msg.error.memory.during.extraction=IT\: La mise à jour Alliance Update a recontré des problèmes de mémoire. Veuillez fermer les autres applications pour permettre à R-U de télécharger les mises à jour dans la clé USB.
screen.settings.regionalization.combobox.country.AI=Anguilla
screen.settings.regionalization.combobox.country.AG=Antigue-et-Barbude
screen.settings.regionalization.combobox.country.AF=Afghanistan
screen.settings.regionalization.combobox.country.AE=Émirats arabes unis
screen.settings.regionalization.combobox.country.AD=Andorre
screen.updatelist.download.label.reported=Installé
screen.popupupdatereport.text.failure=Veuillez sélectionner Ignorer pour indiquer que la m-à-j n'a pas été installée dans le véhicule.
screen.settings.network.proxy.system.password.updateList=Mot de passe
screen.settings.network.direct.connection.label=Connexion directe (sans proxy)
msg.error.usb.copy.nospace=IT\: Il n'y a pas suffisamment d'espace sur votre clé USB. Veuillez utiliser une clé USB avec au moins {TWO_DIGITS} Go d'espace libre. (0010)
helpme.markdown=\#\# Content\n\n* [Informations générales](\#General-information)\n* [Procédure d'installation](\#Installation-procedure)\n* [Exigences générales](\#General-requirements)\n* [Exigences générales pour l'utilisation de Alliance Update](\#Requirements-for-using-Renault-Update)\n* [Configuration du logiciel \: Paramètres](\#Configuring-the-software)\n* [Utilisation du logiciel](\#Using-the-software)\n* [Dépannage](\#Troubleshooting)\n\n\#\# General information\n\nUtilisez Alliance Update pour \:\n\n- Vérifier les mises à jour des cartes, du logiciel et de l'application pour le véhicule\n\n- Télécharger les mises à jour de données\n\n- Copier les mises à jour sur la clé USB\n\n- Envoyer le rapport de mises à jour au serveur\n\n\#\# Installation procedure\n\n\#\#\# General requirements\:\n\n\#\#\#\# Configuration recommended by Renault\n- Réseau local Gigabit (LAN) (vitesse minimale de 100 Mo/s, 1 Go/s recommandé)\n\n- Accès Internet au départ de ce réseau local\n\n- 204,8 Mo d'espace disque libre\n\n\#\#\#\# Requirements for using Alliance Update\n- La R-Box doit être configurée dans l'onglet des paramètres du concessionnaire\n\n- Configuration du matériel \: USB3 PC, lecteur flash 3.0 USB minimum (3.1 recommandé), USB formatté en **FAT32** \n\n\#\# Configuring the software\: Settings\n\n\#\#\# Configuring the general settings\nL'option de lancement au démarrage de l'ordinateur vous permet de lancer l'application au démarrage de votre système d'exploitation. Vous pouvez choisir votre langue préférée pour l'application dans le menu déroulant.\n\n\#\#\# Configuring the network settings\n>Ces paramètres sont disponibles lorsque vous possédez les droits du profil *Admin* pour R-Update dans le répertoire Renault.net\n\nLe paramètre par défaut du système est l'accès à Internet. Vous pouvez également sélectionner l'accès direct sans proxy ou choisir une configuration proxy manuelle. Veuillez contacter votre service informatique local si vous avez besoin d'une configuration différente.\n\n\#\#\# Configuring the R-BOX settings\n> Ce paramètre est disponible lorsque vous possédez les droits du profil *Admin* pour R-Update dans le répertoire Renault.net\n\nLa section Dossier cache vous permet de sélectionner le répertoire dans lequel le dossier de l'application sera créé. Veuillez choisir un emplacement avec suffisamment d'espace libre pour l'application (> 20 Go).\n\nLa section URL locale R-BOX définit l'URL pour demander la R-Box. L'application utilise l'URL sélectionnée dans les ressources pour trouver l'adresse IP de la R-BOX.\n\n\#\# Using the software\n\n\#\#\# Step 1\: Get updates for a vehicle\n\n- Indiquez le VIN pour le véhicule que vous voulez mettre à jour.\n- Après quelques secondes, le système affiche les mises à jour disponibles pour ce véhicule.\n\nSi le véhicule ne nécessite pas de mise à jour, le système affiche le message "_Aucune nouvelle mise à jour disponible_" ou "_Votre véhicule est à jour_".\nSi vous saisissez un VIN non reconnu ou qui n'est pas concerné par A-IVI, le système affichera "_VIN inconnu_".\n\n\#\#\# Step 2\: Use USB drive to download the updates\n\n- Branchez une clé USB dans l'ordinateur sur lequel se trouve Alliance Update.\n- Assurez-vous qu'il y a suffisamment d'espace libre sur la clé USB.\n\n\#\#\# Step 3\: Download the updates\n\n- Sélectionnez la/les mise(s) à jour que vous voulez installer sur le véhicule.\n- Sélectionnez la clé USB que vous voulez utiliser dans la partie inférieure (pied de page) de R-Update\n- Cliquez Télécharger vers la clé USB.\n\n\#\#\# Step 4\: Install the updates in the vehicle\n\n- Branchez la clé USB dans le port USB du système multimédia du véhicule.\n\n- Suivez les instructions sur l'écran multimédia.\n\n\#\#\# Step 5\: Send installation report\n\n- Une fois l'installation achevée, cliquez sur Confirmer ou Ignorer sur Alliance Update.\n\n- Suivez les instructions pour envoyer votre rapport d'installation.\n\n\#\# Troubleshooting\n\n| Problème | Causes possibles et solutions |\n|\:------|\:------|\n| Je ne peux pas accéder à la liste des mises à jour disponibles pour un véhicule. | Veuillez vous assurer d'avoir fourni le NIV exact. |\n| Je ne peux pas sélectionner une mise à jour à télécharger sur la clé USB. | Il se peut que les fichiers ne soient pas disponibles sur le serveur pour le moment. Veuillez réessayer plus tard. |\n| Je n'arrive pas à sélectionner une clé USB pour télécharger la/les mise(s) à jour. | Il se peut que votre clé USB soit protégée en écriture ou qu'elle ne soit pas au bon format. Veuillez supprimer la protection en écriture, utiliser le format **FAT32** ou essayer une autre clé USB. |\n| Je ne peux pas envoyer le rapport d'installation. | La connexion au serveur est peut-être perdue. Veuillez réessayer plus tard. |\n| Je ne peux pas configurer l'accès à la R-BOX. | La connexion au serveur R-BOX doit être mentionnée dans la section "Paramètres de Toolbox" dans les Paramètres. L'accès à cette section peut être restreint. Si c'est le cas, veuillez vous adresser à votre service informatique local. |
screen.popup.warning.title=Annuler téléchargement
screen.updatelist.archive.copy.not.valid=Désolé, le fichier n'a pas été copié sur la clé USB. Veuillez réessayer plus tard. (0029)
screen.settings.network.proxy.manual.password.updateList=Mot de passe
screen.updateslist.warnings.noupdate=Désolé, la dernière version n'est pas encore disponible sur votre R-Box. Veuillez réessayer plus tard si le problème persiste.
screen.updateslist.download.ivc.wrong.file.extension=Erreur \! L'archive IVC n'est pas au format .zip. Veuillez réessayer plus tard. (0116)
screen.authentificationrnet.usb.token.unplugged.session.expired=La session Renault.net a expiré ou le jeton USB est débranché. Veuillez vous authentifier. 0000x
screen.updateslist.download.ivc.vehicle.campaign.locked=Une campagne de mise à jour de TCU est déja en cours de traitement pour ce véhicule.
screen.settings.button.apply=Confirmer
download.process.ivi=Désolé, les fichiers IVI et MAP n'ont pas pu être validés. Veuillez réessayer plus tard. (0027)
screen.settings.language.nlnl=Nederlands
screen.login.error.authentification.empty.mail.pwd=TL\: Veuillez renseigner le formulaire.
screen.popup.warning.settings.title=Annuler les modifications
screen.updateslist.columns.update.label=Mises à jour
screen.updateslist.download.error.kamereon.timeout=IT\: Désolé, la mise à jour IVC n’a pas été fournie dans les temps par le serveur. (0022)
helpme.title=AIDE
english.removesetting=Voulez-vous supprimer tous les paramètres pour cette application ?
screen.updateslist.downlad.checksum.ivi.incorrect=Désolé, le fichier IVI n'a pas pu être validé. (0046).
screen.settings.network.proxy.system.login.placeholder=Identifiant
screen.settings.rbox.url.description=L'URL permet à l'app. d'obtenir des mises à jour depuis R-Box.
screen.settings.network.proxy.system.password.placeholder=Mot de passe
screen.settings.error.test.connection.proxy.manual.authentication.required=IT\: Désolé, l'authentification a échoué. Veuillez saisir un nom d'utilisateur et un mot de passe valides pour la configuration proxy manuelle. (0092)
message.error.proxy.authentication=IT\: Désolé, la connexion au serveur a échoué. Veuillez accéder à la section Paramètres réseau et définissez des identifiants de proxy. (0081)
screen.format.usb.button.retry=Essayez de nouveau
screen.popupupdatereport.text.successful=Sélectionnez Confirmer pour indiquer que la mise à jour a été installée avec succès dans le véhicule. 
screen.updateslist.search.noupdate.map=Désolé, il n'y a aucune MàJ MAP pour le moment. (0019)
screen.login.error.verification.startup.local.cache.0038=IT\: Aucun dossier cache local défini sur l'ordinateur. Veuillez aller dans Paramètres et définissez un chemin de cache. (0038)
screen.format.usb.label.formatting=Formatage en cours...
screen.updateslist.treelist.placeholder=Veuillez ajouter un n° VIN.
screen.authentificationrnet.autoupdate.unistall.current.version=Veuillez désinstaller la version actuelle et installer une nouvelle version.
screen.login.email.placeholder=Email
labels.common.time.left=rest.
screen.updateslist.yellow.key.downloading=Téléchargement en cours...
screen.updateslist.request.confirmation.label=Demande de confirmation
screen.settings.regionalization.combobox.country.MM=Myanmar
screen.settings.regionalization.combobox.country.ML=Mali
screen.settings.network.proxy.system.label=Utiliser paramètres par défaut
screen.settings.regionalization.combobox.country.MK=L'ancienne République yougoslave de Macédoine
screen.settings.language.preference.prompt.text=Choisir la langue
screen.settings.regionalization.combobox.country.MH=Les Îles Marshall
screen.settings.regionalization.combobox.country.MG=Madagascar
screen.updateslist.download.done=Terminé
screen.settings.regionalization.combobox.country.MF=Saint-Martin (partie française)
screen.error.message.generic.vehicle.status.code.404=TL\: Véhicule non trouvé. Veuillez vérifier le VIN que vous avez saisi. (404)
screen.settings.regionalization.combobox.country.MU=Île Maurice
screen.settings.regionalization.combobox.country.MT=Malte
screen.settings.regionalization.combobox.country.MS=Montserrat
screen.settings.regionalization.combobox.country.MR=Mauritanie
screen.settings.regionalization.combobox.country.MQ=Martinique
screen.settings.regionalization.combobox.country.MP=Îles Mariannes septentrionales
screen.settings.regionalization.combobox.country.MO=Macao
screen.settings.regionalization.combobox.country.MN=Mongolie
screen.updateslist.copy.file.usb.error=TL\: Désolé, le fichier MAP n'a pas pu être validé. Veuillez réessayer plus tard. (0086)
screen.settings.regionalization.combobox.country.LY=Libye
screen.settings.regionalization.combobox.country.LV=Lettonie
screen.settings.regionalization.combobox.country.LU=Luxembourg
screen.settings.regionalization.combobox.country.ME=Monténégro
screen.updateslist.downlad.checksum.map.incorrect=Désolé, le fichier téléchargé n'a pas pu être validé. Veuillez réessayer et utilisez une autre clé USB si le problème persiste. (0020)
screen.settings.regionalization.combobox.country.MD=République de Moldavie
screen.settings.regionalization.combobox.country.MC=Monaco
screen.settings.error.test.connection.proxy.no.failed=IT\: Vous n'êtes pas connecté. Veuillez vérifier votre connexion Internet et réessayer. (0034)
screen.settings.regionalization.combobox.country.MA=Maroc
screen.login.error.authentification.failed.user.password.incorrect=IT\: Veuillez saisir un nom d'utilisateur et un mot de passe valides.
screen.authentificationrnet.autoupdate.news.version.available=Une nouvelle version de cette application est disponible.
screen.settings.regionalization.combobox.country.LK=Sri Lanka
screen.settings.regionalization.combobox.country.LI=Liechtenstein
screen.settings.regionalization.combobox.country.LT=Lituanie
screen.updatelist.step4.label=INSTALLEZ LA MàJ
screen.settings.regionalization.combobox.country.LS=Lesotho
screen.authentificationrnet.error.more.valid.certificate=IT\: Veuillez insérer un token USB pour accéder à l'application. (0005)
screen.settings.regionalization.combobox.country.LR=Liberia
screen.settings.error.test.connection.rbox.failed=IT\: Désolé, aucune connexion n'a été établie avec la R-Box. Veuillez réessayer plus tard. (0024)
labels.common.install.time.mn=Min
screen.settings.regionalization.combobox.country.KZ=Kazakhstan
labels.updates.types.ivi.full=MàJ IVI complète
screen.settings.regionalization.combobox.country.KY=Îles Caïmans
screen.login.button.log.in=SE CONNECTER
screen.settings.regionalization.combobox.country.KW=Koweït
screen.settings.regionalization.combobox.country.LC=Sainte-Lucie
screen.settings.regionalization.combobox.country.LB=Liban
screen.settings.regionalization.combobox.country.LA=République démocratique populaire lao
screen.updateslist.columns.update.version=Version
screen.popupupdatereport.button.dismiss=IGNORER
screen.settings.network.proxy.manual.login.updateList=Identifiant
screen.settings.regionalization.combobox.country.KI=Kiribati
screen.settings.regionalization.combobox.country.KH=Cambodge
screen.settings.regionalization.combobox.country.KG=Kirghizistan
screen.settings.regionalization.combobox.country.KE=Kenya
screen.settings.regionalization.combobox.country.KR=République de Corée
screen.settings.regionalization.combobox.country.KP=République populaire démocratique de Corée
message.error.avnext.303001014=TL\: Aucune nouvelle mise à jour disponible
screen.settings.regionalization.combobox.country.KN=Saint-Christophe-et-Nevis
screen.settings.regionalization.combobox.country.KM=Comores
screen.settings.language.ar=العربية
screen.popup.warning.description=Le téléchargement va être interrompu. Souhaitez-vous continuer ?
screen.settings.regionalization.combobox.country.JE=Jersey
screen.updateslist.download.checksum.maps.full.missing.file=Erreur. L'intégrité de la mise à jour de MAP FULL ne peut pas être vérifiée du fait de l'absence d'un fichier sur le serveur. Veuillez réessayer de copier. (0094)
screen.updateslist.footer.info.selectusb=Sélectionnez une clé USB.
screen.settings.general.settings.label=Paramètres généraux
screen.updateslist.download.in.progess.label=Téléchargement en cours...
screen.settings.regionalization.combobox.country.JP=Japon
screen.settings.regionalization.combobox.country.JO=Jordanie
screen.settings.regionalization.combobox.country.JM=Jamaïque
screen.updateslist.download.error.nofile=TL\: Désolé, le fichier demandé n'est plus disponible. Veuillez réessayer plus tard si le problème persiste. (0025)
screen.settings.cache.path.description=Un dossier cache sera configuré (au moins 20 GB d'espace requis).
screen.settings.regionalization.combobox.country.IT=Italie
screen.updateslist.download.error.ivc.checksum=TL\: Désolé, la validation a échoué. Veuillez réessayer plus tard. (0087)
screen.settings.regionalization.combobox.country.IS=Islande
screen.settings.regionalization.combobox.country.IR=République islamique d'Iran
screen.settings.test.connection.proxy.no.success=L'authentification sur le serveur proxy a réussi.
screen.popupupdatereport.button.cancel=ANNULER
screen.authentificationrnet.autoupdate.restart.app=Téléchargement de la nouvelle version terminée, redémarrez l'application.
screen.settings.regionalization.combobox.country.IE=Irlande
screen.settings.regionalization.combobox.country.ID=Indonésie
screen.settings.regionalization.combobox.country.IQ=Iraq
screen.settings.regionalization.combobox.country.IO=Territoire britannique de l'Océan Indien
screen.settings.regionalization.combobox.country.IN=Inde
screen.settings.regionalization.combobox.country.IM=Île de Man
screen.updatelist.step5.label=CONFIRMEZ LA MàJ
screen.settings.regionalization.combobox.country.IL=Israël
screen.settings.network.proxy.manual.login.placeholder=Identifiant
screen.settings.error.test.connection.proxy.manual.failed=IT\: Désolé, aucune connexion n'est établie avec le serveur proxy. Veuillez vérifier vos paramètres et votre connexion réseau. (0040)
screen.updatelist.step2.label=INSÉREZ LA CLÉ USB
screen.settings.regionalization.combobox.country.HU=Hongrie
screen.settings.regionalization.combobox.country.HT=Haïti
screen.settings.regionalization.combobox.country.HR=Croatie
screen.settings.network.proxy.manual.label=Configuration manuelle
screen.updateslist.footer.usb.storage.used=utilisés
screen.updateslist.footer.usb.storage.needed=requis
screen.settings.language.cs=Čeština
screen.display.map.format.usb=Formater la clé USB
screen.settings.network.proxy.manual.adress.placeholder=Adresse proxy
screen.updatelist.error.removed.usb=TL\: Erreur \! La clé USB a été retirée pendant la préparation par l'utilisateur. (0012)
screen.settings.regionalization.combobox.country.HN=Honduras
screen.settings.error.test.connection.proxy.manual.not.filled=IT\: Désolé, l'authentification a échoué. Veuillez saisir une adresse et un port valides pour la configuration proxy manuelle. (0091)
screen.settings.regionalization.combobox.country.HM=Île Heard et îles McDonald
screen.settings.regionalization.combobox.country.HK=Hong-Kong
screen.settings.regionalization.combobox.country.GW=Guinée-Bissau
screen.settings.language.ptbr=Portugheză (Brazilia)
screen.settings.regionalization.combobox.country.GU=Guam
screen.settings.language.bg=Български
screen.settings.regionalization.combobox.country.GT=Guatemala
screen.settings.regionalization.combobox.country.GS=Géorgie du Sud et îles Sandwich du Sud
screen.settings.regionalization.combobox.country.GR=Grèce
screen.updateslist.footer.info.updatetoselect=Choisissez une mise à jour.
screen.authentificationrnet.error.renault.net.installed=IT\: Il faut avoir SafeNet pour accéder à l'application. Veuillez vérifier s'il a été installé correctement. (0004)
screen.settings.regionalization.combobox.country.GQ=Guinée équatoriale
screen.settings.regionalization.combobox.country.GP=Guadeloupe
screen.updateslist.downlad.checksum.ivi.file.missing=Error. The integraty of the IVI FULL SW update can not be checked due to a file missing. Please retry to copy. (0095)
screen.updateslist.footer.info.searchinprogress=Téléchargement en cours. Veuillez patienter.
screen.settings.regionalization.combobox.country.GY=Guyane
screen.settings.regionalization.combobox.country.GG=Guernsey
screen.error.message.generic.package.status.code.404=TL\: Package non trouvé. (404)
screen.settings.regionalization.combobox.country.GF=Guinée française
screen.settings.regionalization.combobox.country.GE=Géorgie
screen.settings.regionalization.combobox.country.GD=Grenade
screen.updateslist.description.installtime=Tmp install
screen.settings.regionalization.combobox.country.GB=Royaume-Uni de Grande-Bretagne et d'Irlande du Nord
screen.settings.regionalization.combobox.country.GA=Gabon
screen.updateslist.download.error.rbox.checksum.zip=IT\: Erreur \! La somme de contrôle d'un fichier dans le ZIP n'est pas cohérente avec la somme de contrôle du fichier productcatalog.xml. Essayez de copier à nouveau. (0085)
screen.header.group.name2=GROUPE
screen.settings.regionalization.combobox.country.GN=Guinée

screen.settings.regionalization.combobox.country.GM=La Gambie
screen.settings.regionalization.combobox.country.GL=Groenland
screen.settings.network.settings.label=Paramètres réseau
screen.settings.regionalization.combobox.country.GI=Gibraltar
screen.settings.regionalization.combobox.country.GH=Ghana
screen.settings.logs.export.success=Les journaux ont été exportés avec succès. Le fichier est disponible sous %s
screen.settings.regionalization.combobox.country.FR=France
screen.settings.language.el=Έλληνας
screen.settings.language.en=English
screen.settings.regionalization.combobox.country.FO=Les Îles Féroé
screen.error.message.library.format.usb.unreachable=IT\: Le processus ne peut pas accéder au fichier car ce fichier est utilisé par un autre processus. Veuillez fermer l'Explorateur Windows pour activer le formattage. (0011)
screen.settings.error.test.connection.proxy.auto.failed=IT\: Désolé, l'authentification sur le serveur proxy a échoué. Veuillez vérifier vos paramètres et votre connexion réseau. (0093)
screen.settings.language.es=Español
screen.settings.language.et=Eesti
screen.updatelist.description.more=Plus...
screen.updateslist.footer.info.updatetoselect.usb.plugged.confirmation=Confirmez la dernière installation ou choisissez un autre VIN à m-à-j.
screen.format.usb.label.confirmation=Êtes-vous certain de vouloir formater cette clé USB ?
screen.settings.regionalization.combobox.country.FM=États fédérés de Micronésie
screen.login.error.verification.startup.kamereon.connexion.0036=TL\: Désolé, le service n'est pas disponible actuellement. Veuillez réessayer ultérieurement. (0036)
screen.settings.language.da=Dansk
screen.settings.regionalization.combobox.country.FK=L'île Falkland (Malouines)
screen.settings.regionalization.combobox.country.FJ=Fidji
screen.settings.regionalization.combobox.country.FI=Finlande
screen.settings.language.de=Deutsch
screen.settings.regionalization.combobox.country.ET=Éthiopie
screen.settings.regionalization.combobox.country.ES=Espagne
screen.settings.cache.path.label=Dossier cache
screen.settings.logs.export.failure=Une erreur s'est produit pendant l'exportation des journaux.
screen.settings.regionalization.combobox.country.ER=Érythrée
screen.updatelist.step3.label=ALLEZ A LA VOITURE ET BRANCHEZ LA CLÉ USB
screen.updateslist.download.running.checksum=Exécution de la somme de contrôle de mise à jour...
screen.authentificationrnet.connectivity.rbox=RBOX
screen.authentificationrnet.connectivity.kamereon=VCPS
screen.authentificationrnet.connectivity.rnet=OKTA
screen.updateslist.copy.error.ccs2.checksum=Error. The IVI2, IVC2 or ASSETS  is not consistent. Please contact the support(0046).
screen.updatelist.ots.error.productcatalog=Une erreur s'est produite lors de la récupération du product catalog. Veuillez réessayer ultérieurement.
screen.updatelist.ots.error.num.ots=Un n° OTS contient 4 caractères alphanumériques.
screen.updatelist.ots.error.code.criteria=Veuillez sélectionner un code de critère et un model de véhicule.
screen.updatelist.ots.error.model.vehicule=Veuillez sélectionner un model de véhicule.
screen.updatelist.ots.search.ots.label=n° OTS
screen.updatelist.ots.search.criteria.label=Criteria : 
screen.updatelist.ots.search.model.label=Model :
screen.updatelist.ots.search.add.label=Ajouter
screen.updatelist.ots.search.not.found=OTS non trouvé, veuillez essayer une recherche par VIN
screen.updateslist.columns.validity.version=Validité
screen.updateslist.ots.noupdate=Désolé, l'OTS n'est pas encore disponible sur votre R-Box.
screen.updateslist.download.filechecks.ots=Sorry, the archive OTS is in the wrong format. Please retry later. (0001)
screen.authentification.information.msg=
